-S 0  -X RUN  -Q 0 -L 5   128 400
-S 1  -X RUN  -Q 0 -L 5   125 400
-S 1  -X RUN  -Q 0 -L 5   95 400
-S 0  -X RUN  -Q 0 -L 5   95 400
-S 0  -X RUN  -Q 0 -L 5   86 400
-S 4  -X RUN  -Q 1 -L 1   79 400
-S 4  -X RUN  -Q 1 -L 1   79 250
-S 4  -X RUN  -Q 1 -L 1   70 400
-S 4  -X RUN  -Q 1 -L 1   47 400
-S 4  -X RUN  -Q 1 -L 1   26 250
-S 3  -X RUN  -Q 2 -L 1   25 125
-S 3  -X RUN  -Q 2 -L 1   25 300
-S 3  -X RUN  -Q 2 -L 1   22 125
-S 3  -X RUN  -Q 2 -L 1   20 100
-S 3  -X RUN  -Q 2 -L 1   18 150
-S 2  -X RUN  -Q 3 -L 1   15 150
-S 2  -X RUN  -Q 3 -L 1   12 100
-S 2  -X RUN  -Q 3 -L 1   11 100
-S 2  -X RUN  -Q 3 -L 1   8 100
-S 2  -X RUN  -Q 3 -L 1   7 100
